module(..., package.seeall)

--@开始游戏: 游戏的总入口
--@  1: 版本号
--@   : 无
function 开始游戏(版本号)
end

function 执行心跳(计数)
end

function 执行每帧(时间)
end

function 执行窗口(宽度,高度)
end

function 执行鼠标移动(鼠标事件)
end

function 执行左键按下(鼠标事件)
end

function 执行左键弹起(鼠标事件)
end

function 执行点击(鼠标事件)
end

function 执行双击(鼠标事件)
end

function 执行右键按下(鼠标事件)
end

function 执行右键弹起(鼠标事件)
end

function 执行右键点击(鼠标事件)
end

function 执行中键按下(鼠标事件)
end

function 执行中键弹起(鼠标事件)
end

function 执行中键点击(鼠标事件)
end

function 执行滚轮(鼠标事件)
end

function 执行键盘按下(键盘事件)
end

function 执行键盘弹起(键盘事件)
end

function 执行键盘输入(键盘事件)
end
